:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .joker-casino-ro5vc5 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .joker-casino-9ep9wv {
    display: none;
  }
}

.joker-casino-9uo177 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.joker-casino-oae35m {
  overflow-y: hidden;
}

.joker-casino-709p1x {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.joker-casino-ps2yn9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .joker-casino-ps2yn9 {
    max-width: 100%;
  }
}

.joker-casino-pq5un4,
body,
html {
  height: 100%;
}

.joker-casino-pm4pqp {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.joker-casino-pm4pqp.joker-casino-aki5kt {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.joker-casino-it2dg9 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.joker-casino-it2dg9.joker-casino-aki5kt {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.joker-casino-0umwmg {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.joker-casino-0umwmg.joker-casino-aki5kt {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.joker-casino-0umwmg.joker-casino-aki5kt .joker-casino-o10qhn {
  display: none;
}

.joker-casino-6fprld {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .joker-casino-0umwmg,
  .joker-casino-it2dg9 {
    margin-left: 0;
    max-width: 100%;
  }
}

.joker-casino-aobd99 {
  background: var(--sidebar-bg-color);
  display: block;
}

.joker-casino-aobd99.joker-casino-aki5kt .joker-casino-o10qhn {
  display: inline-block;
}

.joker-casino-aobd99.joker-casino-aki5kt .joker-casino-4k252f {
  display: flex;
}

.joker-casino-aobd99.joker-casino-aki5kt .joker-casino-90k37e {
  transform: translateY(0);
  visibility: visible;
}

.joker-casino-2f095y {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.joker-casino-aobd99 .joker-casino-o10qhn {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.joker-casino-4k252f {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.joker-casino-4k252f::-webkit-scrollbar {
  width: 0;
}

.joker-casino-plu9aw {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.joker-casino-plu9aw.joker-casino-aki5kt {
  display: none;
}

.joker-casino-j74hwh {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.joker-casino-42spk9 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.joker-casino-s1yz66 {
  max-width: 40px;
}

.joker-casino-ncl0ve {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.joker-casino-ncl0ve svg {
  color: var(--success-color-light);
}

.joker-casino-7qyx0b {
  border-bottom: 1px solid var(--divider-color);
}

.joker-casino-ekgi08 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .joker-casino-42spk9:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .joker-casino-aobd99 {
    display: none;
  }
  .joker-casino-aobd99:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.joker-casino-qo3rjx {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.joker-casino-3h33vc {
  max-width: 40px;
}

.joker-casino-1ytu2b {
  font-size: 0.75rem;
  font-weight: 700;
}

.joker-casino-p02x43 {
  background: var(--fh-bg-color);
}

.joker-casino-1yugt7,
.joker-casino-pasxdy {
  align-items: center;
  display: flex;
}

.joker-casino-1yugt7 {
  gap: 0.5rem;
}

.joker-casino-pasxdy {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.joker-casino-p02x43 .joker-casino-o10qhn {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .joker-casino-pasxdy {
    gap: 0rem;
    padding: 0;
  }

  .joker-casino-p02x43 .joker-casino-o10qhn {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .joker-casino-p02x43 .joker-casino-vugb0g {
    display: none;
  }
  .joker-casino-23y88s {
    font-size: 0.joker-casino-7cci5a !important;
  }
  .joker-casino-p02x43 .joker-casino-o10qhn {
    max-width: 100px;
  }
}

.joker-casino-8a48ed svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .joker-casino-8a48ed {
    display: none;
  }
}

.joker-casino-o10qhn {
  display: inline-block;
  max-width: 125px;
}

.joker-casino-sbe2ub {
  width: 100%;
}

.joker-casino-90k37e {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.joker-casino-af592x {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.joker-casino-wdzs5f,
.joker-casino-texb02 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.joker-casino-wdzs5f {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.joker-casino-wdzs5f:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.joker-casino-74lx7s {
  font-size: 0.875rem;
  justify-content: center;
}

.joker-casino-j393ub,
.joker-casino-iolzev {
  position: relative;
  z-index: 2;
}

.joker-casino-j393ub {
  max-width: 40px;
}

.joker-casino-hoghfe {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.joker-casino-kg8f97:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.joker-casino-yf5gis {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.joker-casino-texb02 {
  padding: 0.5rem;
}

.joker-casino-rux5dj {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .joker-casino-wdzs5f:hover,
  .joker-casino-texb02:hover {
    background: var(--border-color);
  }
}

.joker-casino-3dv60y {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.joker-casino-gqp6sn {
  color: var(--button-text-color);
}

.joker-casino-6664fe {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.joker-casino-6664fe .joker-casino-gqp6sn {
  color: var(--button-text-color);
}

.joker-casino-fpnl05 {
  padding: 0.joker-casino-xrg5k2 0.625em;
  width: 100%;
}

.joker-casino-bos7q3 {
  font-size: 0.875rem;
}

.joker-casino-bmeecj {
  background: var(--success-color);
  border-color: var(--success-color);
}

.joker-casino-bmeecj .joker-casino-gqp6sn,
.joker-casino-bmeecj svg {
  color: var(--button-text-color);
}

.joker-casino-7vf1g6 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .joker-casino-3dv60y:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .joker-casino-6664fe:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .joker-casino-bmeecj:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.joker-casino-immqgn {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.joker-casino-vugb0g {
  background: var(--border-color);
  display: inline-flex;
}

.joker-casino-vugb0g,
.joker-casino-en806w {
  border-radius: var(--round-l);
}

.joker-casino-en806w {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.joker-casino-en806w span,
.joker-casino-en806w svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.joker-casino-j91kpd {
  background: var(--button-bg-color);
}

.joker-casino-j91kpd span,
.joker-casino-j91kpd svg {
  color: var(--button-text-color);
}

.joker-casino-jas8uv {
  display: none;
  height: 0;
  margin: 0.joker-casino-zyisaa 0 1rem;
  width: 0;
}

.joker-casino-jas8uv .joker-casino-en806w {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .joker-casino-jas8uv {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .joker-casino-en806w:hover span,
  .joker-casino-en806w:hover svg {
    color: var(--text-color);
  }
}

.joker-casino-b7f14q {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.joker-casino-2w5b76,
.joker-casino-ypqqpx {
  height: 100%;
}

.joker-casino-2w5b76 {
  overflow-x: auto;
}

.joker-casino-2w5b76::-webkit-scrollbar {
  width: 0;
}

.joker-casino-ypqqpx {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.joker-casino-vdjiqc {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .joker-casino-b7f14q {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .joker-casino-b7f14q {
    height: auto;
    min-height: auto;
  }
  .joker-casino-vdjiqc {
    flex: 1 0 100%;
  }
}

.joker-casino-4jn9tb {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.joker-casino-x2j5xg {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .joker-casino-x2j5xg {
    gap: 0;
  }
}

.joker-casino-hck2vg {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .joker-casino-hck2vg {
    height: 150px !important;
  }
}

.joker-casino-pj77g8 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.joker-casino-gbdf7o {
  color: var(--text-color);
}

.joker-casino-tl025p {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .joker-casino-tl025p {
    font-size: 16px;
  }
}

.joker-casino-k07fks {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .joker-casino-4jn9tb {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .joker-casino-4jn9tb {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .joker-casino-pj77g8 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.joker-casino-kjodbv {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .joker-casino-3naqta:hover .joker-casino-u3lplu {
    color: var(--accent-color);
  }
}

.joker-casino-z23evr {
  text-align: center;
}

.joker-casino-f1ygvf {
  margin: 2rem 0;
}

.joker-casino-qvpcdl {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.joker-casino-j82jjv {
  font-size: 2rem;
  font-weight: 700;
}

.joker-casino-4r2eaj {
  overflow-x: auto;
}

.joker-casino-4r2eaj::-webkit-scrollbar {
  width: 0;
}

.joker-casino-s0gdl1 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .joker-casino-s0gdl1 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .joker-casino-j82jjv {
    font-size: 1.25rem;
  }
}

.joker-casino-0w3v64 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.joker-casino-it1u55 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.joker-casino-ft4ept {
  -o-object-fit: cover;
  object-fit: cover;
}

.joker-casino-029ip9,
.joker-casino-ft4ept {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.joker-casino-029ip9 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.joker-casino-v8rz16 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.joker-casino-jlhnd2 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.joker-casino-xmncd3 {
  padding: 0.5rem;
}

.joker-casino-wkyyz7 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.joker-casino-wkyyz7 .joker-casino-ft4ept {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.joker-casino-wkyyz7 .joker-casino-22xzpr {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.joker-casino-wkyyz7 .joker-casino-jlhnd2 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.joker-casino-wkyyz7 .joker-casino-it1u55 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.joker-casino-wkyyz7 .joker-casino-029ip9 {
  display: none;
}

@media (any-hover: hover) {
  .joker-casino-0w3v64:hover .joker-casino-029ip9 {
    opacity: 1;
  }
  .joker-casino-0w3v64:hover .joker-casino-ft4ept {
    transform: scale(1.1);
    will-change: transform;
  }
}

.joker-casino-wc3kji {
  padding: 2rem 0;
}

.joker-casino-4k6m0t {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.joker-casino-vlhi0x {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.joker-casino-8rwurz {
  font-size: 0.75rem;
  font-weight: 600;
}

.joker-casino-xaf506 {
  color: var(--footer-text-color);
}

.joker-casino-isgkfl {
  font-size: 1.25rem;
  font-weight: 600;
}

.joker-casino-qoul72 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.joker-casino-m5i1gj {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.joker-casino-urjpq9 {
  transition: var(--transition-duration);
}

.joker-casino-i5668r {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.joker-casino-wc3kji .joker-casino-qo3rjx {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .joker-casino-m5i1gj:hover .joker-casino-urjpq9 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .joker-casino-i5668r {
    justify-content: center;
    flex-direction: column;
  }
}

.joker-casino-9hhty5 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.joker-casino-dsyqp0 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.joker-casino-dsyqp0 p img {
  display: block;
  margin: 0 auto;
}

.joker-casino-dsyqp0 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.joker-casino-9hhty5 h1,
.joker-casino-9hhty5 h2,
.joker-casino-9hhty5 h3,
.joker-casino-9hhty5 h4,
.joker-casino-9hhty5 h5,
.joker-casino-9hhty5 h6 {
  font-weight: 700;
}

.joker-casino-9hhty5 h1,
.joker-casino-9hhty5 h2 {
  margin-top: 2rem;
}

.joker-casino-9hhty5 h3,
.joker-casino-9hhty5 h4 {
  margin-top: 1rem;
}

.joker-casino-9hhty5 ol li,
.joker-casino-9hhty5 p,
.joker-casino-9hhty5 ul li {
  color: var(--text-color);
}

.joker-casino-9hhty5 p {
  margin-top: 1rem;
}

.joker-casino-9hhty5 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.joker-casino-9hhty5 ol li,
.joker-casino-9hhty5 ul li {
  font-size: 1rem;
}

.joker-casino-9hhty5 ul li {
  list-style-type: disc;
}

.joker-casino-9hhty5 .joker-casino-e9phsi {
  max-width: 100%;
  overflow-x: scroll;
}

.joker-casino-9hhty5 .joker-casino-e9phsi::-webkit-scrollbar {
  height: 5px;
}

.joker-casino-9hhty5 .joker-casino-e9phsi::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.joker-casino-9hhty5 .joker-casino-e9phsi::-webkit-scrollbar-track {
  background: transparent;
}

.joker-casino-9hhty5 table,
.joker-casino-9hhty5 td,
.joker-casino-9hhty5 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.joker-casino-9hhty5 table {
  margin: 1rem 0;
}

.joker-casino-9hhty5 thead td,
.joker-casino-9hhty5 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.joker-casino-9hhty5 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.joker-casino-9hhty5 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.joker-casino-9hhty5 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .joker-casino-9hhty5 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.joker-casino-9hhty5 img {
  display: inline-block;
  margin: 1rem 0;
}

.joker-casino-9hhty5 .joker-casino-0w3v64 img,
.joker-casino-9hhty5 .joker-casino-jtdd5j img {
  margin: 0;
}

.joker-casino-9hhty5 .joker-casino-0w3v64 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.joker-casino-9hhty5 .joker-casino-22xzpr {
  padding: 0.5rem;
}

.joker-casino-9hhty5 .joker-casino-v8rz16 {
  color: var(--text-color);
}

.joker-casino-9hhty5 .joker-casino-jtdd5j {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.joker-casino-9hhty5 .joker-casino-bfiil8 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.joker-casino-9hhty5 .joker-casino-jtdd5j img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.joker-casino-9hhty5 .joker-casino-7gxd2v {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.joker-casino-9hhty5 .joker-casino-qbnr71 {
  flex: 1 1 30%;
  padding: 1rem;
}

.joker-casino-9hhty5 .joker-casino-13b4yt {
  color: var(--text-color);
  font-weight: 700;
}

.joker-casino-9hhty5 .joker-casino-i2qpgd {
  color: var(--text-color);
  font-weight: 600;
}

.joker-casino-9hhty5 .joker-casino-2chfm0 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .joker-casino-9hhty5 .joker-casino-jtdd5j {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .joker-casino-9hhty5 .joker-casino-i2qpgd {
    font-size: 1rem;
  }
  .joker-casino-9hhty5 .joker-casino-13b4yt {
    font-size: 0.875rem;
  }
  .joker-casino-9hhty5 .joker-casino-jtdd5j img {
    flex: 1 1 auto;
  }
}

.joker-casino-9hhty5 .joker-casino-3dv60y {
  margin: 0.joker-casino-cu0b38 0;
}

@media screen and (max-width: 1024px) {
  .joker-casino-9hhty5,
  .joker-casino-9hhty5 .joker-casino-du9gcu,
  .joker-casino-dsyqp0 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .joker-casino-9hhty5 ol li,
  .joker-casino-9hhty5 ul li {
    font-size: 1rem;
  }
}

.joker-casino-2e4kvz {
  color: var(--text-color);
  text-align: center;
}

.joker-casino-p0fyws {
  margin: 2rem 0;
}

.joker-casino-f7w7ry,
.joker-casino-d0i8jh {
  margin-bottom: 1rem;
}

.joker-casino-f7w7ry {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.joker-casino-f7w7ry.joker-casino-aki5kt .joker-casino-dxibzb {
  display: block;
}

.joker-casino-f7w7ry.joker-casino-aki5kt .joker-casino-g2jkxn {
  transform: rotate(45deg);
}

.joker-casino-zl2kyo {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.joker-casino-g2jkxn {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.joker-casino-dxibzb {
  display: none;
  padding-top: 1rem;
}

.joker-casino-kk6chr {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.joker-casino-kk6chr.joker-casino-aki5kt {
  transform: scaleX(-1);
}

.joker-casino-qf1cnm {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .joker-casino-o78cqc {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.joker-casino-tohz18 {
  display: flex;
  align-items: center;
}

.joker-casino-tohz18 a {
  margin: 0 10px;
}

/* social */

.joker-casino-j6ufhm {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .joker-casino-j6ufhm {
    flex-wrap: wrap;
  }
}

.joker-casino-j6ufhm li {
  display: flex;
  margin: 0 7px;
}

.joker-casino-j6ufhm li svg {
  transition: 0.joker-casino-nct4zx ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .joker-casino-j6ufhm li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.joker-casino-egt3xk {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.joker-casino-2n2v9w {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .joker-casino-2n2v9w {
    max-width: 100%;
  }
}

.joker-casino-i58owk {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.joker-casino-i58owk h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .joker-casino-egt3xk,
  .joker-casino-i58owk {
    max-width: 100vw;
  }
}

.joker-casino-0nz2bx {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.joker-casino-byjxls {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.joker-casino-f3kzzl ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.joker-casino-byjxls::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.joker-casino-f3kzzl ease;
}

.joker-casino-0nz2bx.joker-casino-sse3ct .joker-casino-byjxls::after {
  transform: rotate(45deg);
}

.joker-casino-xp2nj6 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.joker-casino-nct4zx ease, padding 0.joker-casino-nct4zx ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.joker-casino-0nz2bx.joker-casino-sse3ct .joker-casino-xp2nj6 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.joker-casino-vceyeq {
  margin: 25px 0;
}

.joker-casino-be04cc > input:not(:checked) ~ label:hover,
.joker-casino-be04cc > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.joker-casino-biw5fo.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.joker-casino-abiuit 44.joker-casino-j1dnd2.joker-casino-fh1ard.joker-casino-8tpze3.joker-casino-ndmwfp.joker-casino-fyuh1v.joker-casino-cw382y.joker-casino-9kvses.joker-casino-n2zbm5.joker-casino-k3qut1.joker-casino-95mtx4.joker-casino-wx43cd.joker-casino-1jov4o 0l-12.joker-casino-zkrajk 30.joker-casino-1j7qi8.joker-casino-alwted 2.joker-casino-n1r896.joker-casino-alwted 3.joker-casino-nkl5v7 3.joker-casino-9iwrap.joker-casino-ze7tl1 3.joker-casino-r9d26i.joker-casino-kzmi1z.joker-casino-kbrqlp.joker-casino-c01ezj 7-3.joker-casino-zkrajk 10.joker-casino-90pyrb.joker-casino-c01ezj 23.joker-casino-cncn9c.joker-casino-g3js87 1.joker-casino-jzzmrb 2.joker-casino-zkrajk 3.joker-casino-g3js87 1.joker-casino-ze7tl1 5.joker-casino-notrgt.joker-casino-ze7tl1 32.joker-casino-tm712u.joker-casino-kzmi1z 5.joker-casino-1jov4o 4.joker-casino-c01ezj 9.joker-casino-c01ezj 8.joker-casino-ze7tl1 6.joker-casino-8k6oc6.joker-casino-b7w13q.joker-casino-rsom2j.joker-casino-o7uqud.joker-casino-do19mm 4.joker-casino-63iguj.joker-casino-do19mm 6.joker-casino-do19mm 0l29.joker-casino-1jov4o 17.joker-casino-lsv784.joker-casino-3ld589 2.joker-casino-cezac1 10.joker-casino-7w139q.joker-casino-zkrajk 8.joker-casino-nq448n.joker-casino-i4d3si.joker-casino-hcfsfa.joker-casino-stynnu.joker-casino-6xvwyz.joker-casino-kzmi1z.joker-casino-fyuh1v.joker-casino-zkrajk 1.joker-casino-6ganpu.joker-casino-t50vcq.joker-casino-4hp2yc.joker-casino-lia41m.joker-casino-dap4p2.joker-casino-jzzmrb 1.joker-casino-dge2rn.joker-casino-zu9t10.5z'/%3e%3c/svg%3e");
}

.joker-casino-aroxhj {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .joker-casino-aroxhj {
    gap: 16px 0;
  }
}

.joker-casino-zi5vl6 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.joker-casino-zi5vl6.joker-casino-b2b6mc {
  display: block;
}

.joker-casino-zi5vl6.joker-casino-nqcznw {
  display: none;
}

@media only screen and (max-width: 767px) {
  .joker-casino-zi5vl6 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.joker-casino-m0bf1q {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.joker-casino-o1qklj {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.joker-casino-8xgp3l {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.joker-casino-88kf1c small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.joker-casino-88kf1c span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.joker-casino-g6an1t {
  font-size: 16px;
  line-height: 140%;
}

.joker-casino-y3wr9n {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.joker-casino-y3wr9n .joker-casino-al8e4f {
  fill: #c2c0ce;
}

.joker-casino-y3wr9n [rating="1"] .joker-casino-al8e4f:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.joker-casino-y3wr9n [rating="2"] .joker-casino-al8e4f:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.joker-casino-y3wr9n [rating="3"] .joker-casino-al8e4f:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.joker-casino-y3wr9n [rating="4"] .joker-casino-al8e4f:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.joker-casino-y3wr9n [rating="5"] .joker-casino-al8e4f:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.joker-casino-4z2h9r textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.joker-casino-4z2h9r button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.joker-casino-gai9qi {
  text-align: center;
  color: var(--success-color);
}

.joker-casino-tpytrm {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.joker-casino-e9phsi table {
  width: 100%;
}

.joker-casino-uvek58 {
  display: flex;
  justify-content: center;
}

.joker-casino-x2j5xg {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.joker-casino-hck2vg {
  position: relative;
  z-index: 1;
}

.joker-casino-pj77g8 {
  position: relative;
  z-index: 2;
}

.joker-casino-gbdf7o {
  position: relative;
  z-index: 3;
}

.joker-casino-i9ltex {
  position: relative;
  z-index: 4;
}

.joker-casino-5uyeuu {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.joker-casino-qnf90l {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.joker-casino-qnf90l label {
  font-size: 14px;
}

.joker-casino-qnf90l h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.joker-casino-qnf90l input,
.joker-casino-qnf90l textarea,
.joker-casino-qnf90l button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.joker-casino-qnf90l button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.joker-casino-f3kzzl ease;
}
.joker-casino-qnf90l button:hover {
  background-color: #691204;
}
.joker-casino-wwivcm {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.joker-casino-qyma61 ease-in;
}

.joker-casino-wwivcm h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.joker-casino-1yugt7 .joker-casino-23y88s:last-child {
  margin-right: 5px;
}

  .joker-casino-33ehu2 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.joker-casino-nct4zx ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .joker-casino-sw2oa0 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .joker-casino-sw2oa0 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .joker-casino-sw2oa0 button {
    z-index: 2;
  }

  .joker-casino-13pfxl {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.joker-casino-f3kzzl ease;
    z-index: 10000;
  }

  

  .joker-casino-13pfxl:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .joker-casino-sw2oa0 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .joker-casino-likka0 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .joker-casino-likka0 {
      font-size: 12px;
    }
  }

  .joker-casino-uvh0bf {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.joker-casino-ywpv7z, .joker-casino-ez9qi2, [class*="review-card"],
thead, thead th, table th, .joker-casino-14m3oq,
.joker-casino-rjkgj2, [class*="collapsible-header"],
.joker-casino-lmtqp2, [class*="updated-block"] {
  color: #ece7dc !important;
}
